
function openPrefHelp(url){
    // url を開く
    url = "../prescription/" + url; //##
    
    window.open(url, "contents", "");
}

function makeMenu(elm, label, url){
    // メニューを生成
    var bt = newDIV(elm, "/listMember");
    bt.innerHTML = label;
    bt.setAttribute("onclick", "openPrefHelp('" + url + "')");
    newBR(elm);
}

function initPrefMenu(){
    var elm = elmFor("base");
    var div = newDIV(elm, "/title");
    div.innerHTML = "電子処方箋";
    div.setAttribute("onclick", "openPrefHelp('contents.html')");
    openPrefHelp('contents.html');

    makeMenu(elm, "処方の作成", "naiyou.html");
    makeMenu(elm, "薬剤の絞込み", "intensive.html");
    makeMenu(elm, "薬剤添付文書", "docs.html");
    makeMenu(elm, "処方の削除", "remove.html");
    makeMenu(elm, "処方箋の印刷", "print.html");
    makeMenu(elm, "drag and drop", "drag_drop.html");
    makeMenu(elm, "薬剤の編集", "popup.html");
    makeMenu(elm, "用法の編集", "usage.html");
    makeMenu(elm, "約束処方", "group.html");
    makeMenu(elm, "ジェネリック", "generic.html");
}